## javax.xml.rpc.holders
Class BigIntegerHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.BigIntegerHolder

All Implemented Interfaces:
  Holder

public final class BigIntegerHolder
extends java.lang.Object
implements Holder

Class BigIntegerHolder

Version:
  1.0

Field Summary
`java.math.BigInteger` `value` Field _value

Constructor Summary
`BigIntegerHolder()` Constructor BigIntegerHolder
`BigIntegerHolder(java.math.BigInteger value)` Constructor BigIntegerHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.math.BigInteger value

  Field _value

Constructor Detail

### BigIntegerHolder

    public BigIntegerHolder()

  Constructor BigIntegerHolder

### BigIntegerHolder

    public BigIntegerHolder(java.math.BigInteger value)

  Constructor BigIntegerHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.